Subject: Re: could not determine version of /usr/lib/
To: None <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 09/26/2003 20:08:11
I wasted a lot of time on this. Sorry. My problem was an old patch from
September 2002 (to make it build under Linux at that time) that kept being
merged into my Makefile.

Anyways, can someone check #22052. I don't know if it is correct, but I
needed it too (because of problem in subject line above.)

   Jeremy C. Reed